/*
Theme Name: Spacious Child
Theme URI: http://themegrill.com/themes/spacious
Author: lle
Author URI: 8esc.com
Template: spacious 2
Description: Custom edits for Spacious theme
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, white, dark, two-columns, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options
Text Domain: spacious

Resetting and rebuilding styles have been helped along thanks to the fine work of
Eric Meyer http://meyerweb.com/eric/tools/css/reset/index.html
along with Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
and Blueprint http://www.blueprintcss.org/
*/

@media screen and (max-width: 767px) {
    .tg-column-1, .tg-column-2, .tg-column-3, .tg-column-4 {
        float: left;
        width: 50%;
    }
}



/*  Featured posts style */

@media screen and (min-width: 1500px) {
   .wide-978 #featured-slider .entry-container {
      left: 17.6%;
   }
   .wide-1218 #featured-slider .entry-container {
      left: 9.6%;
   }
}
@media screen and (min-width: 1650px) {
   .wide-978 #featured-slider .entry-container {
      left: 10.45%;
   }
   .wide-1218 #featured-slider .entry-container {
      left: 14.9%;
   }
}

.wide-978 #featured-slider .entry-container {
   left: 5.8%;
}


#featured-slider .entry-container { 
  top: 70%;
}

#featured-slider .entry-description-container {
  background-color: rgba(0, 0, 0, 0.5);
}

.footer-widgets-wrapper {
  background-color: #D9383D;
}

.widget-title span {
  border-bottom: 2px solid #ffc900 !important;
}

.footer-widgets-area {
  color: #FFFFFF;
  padding-top: 5px;
  padding-bottom: 0px;
}

.footer-widgets-area h3.widget-title {
  color: #FFFFFF;
}
#header-text {
  margin-top: 10px;
  margin-left: 10px;
}

#site-description {
    color: #444 !important;
    font-style: italic;
    font-size: 14px;
}

#featured-slider .entry-title span {
  border-bottom: 2px solid #f0ce4e;
}

#site-title a:hover {
    /*color: #D9383D !important;*/
}

#colophon .widget {
  /*background-color: rgba(0, 0, 0, 0.5);*/
  padding: 7px 5px 0px 10px;
}

#colophon .widget-title {
  font-size: 14px;
  line-height: 10px;
}

.tg-one-fourth {
  padding: 0px 0px 5px;
}

.footer-socket-wrapper .copyright {
  font-size: 10px;
}

.footer-socket-wrapper {
  padding: 0px 0px;
  background-color: rgba(248, 248, 248, 0);
}

.textwidget {
  font-size: 12px;
}

p, body {
  font-size: 14px;
}

body, button, input, select, textarea {
  font-size:14px;
}

html {
  /*overflow-y: hidden;*/
}

#content .post, #content .page {
  padding-bottom: 0px;
}

h5 {
    font-size: 20px;
    line-height: 25px;
}

.header-post-title-container {
    padding: 5px 0;
    background-color: #D9383D;
}

.header-post-title-class {
    color: #FFF;
}

.responsive-tabs ul.responsive-tabs__list {
    margin: 20px 0 0 0px !important;
}

.responsive-tabs .responsive-tabs__list__item {
    font-size: 15px !important;
}

.responsive-tabs .responsive-tabs__list__item--active, .responsive-tabs .responsive-tabs__list__item--active:hover {
  color: #9F131B !important;
}

.responsive-tabs .responsive-tabs__list__item:hover {
  color: #F0CF53 !important;
}

#main { 
  padding-top: 15px;
}

body {
    padding-top: 15px;
    /*padding-bottom: 10px;*/
}

blockquote {
  padding-bottom: 10px;
  margin-top: 10px;
  margin-bottom: 5px;
}

.tg-one-half {
  padding: 0;
}

.home-image {
  border-radius: 8%;
}

/* Menu styling */

.menuLink a {
  -webkit-transition: background-size 0.2s ease;
  -moz-transition: background-size 0.2s ease;
  -o-transition: background-size 0.2s ease;
  transition: background-size 0.2s ease;
}

.menuLink a:hover {
  background-size: 43px;
  -webkit-filter: saturate(2);
}

.homeLink a {
  background: url('http://manidafengshui.com.au/wp-content/uploads/2015/10/fire_hover-e1443661939328.png') top center no-repeat;
  background-size: 40px;
}

.aboutLink a {
  background: url('http://manidafengshui.com.au/wp-content/uploads/2015/10/earth_hover-e1443662695337.png') top center no-repeat;
  background-size: 40px;
}

.servicesLink a {
  background: url('http://manidafengshui.com.au/wp-content/uploads/2015/10/metal_hover-e1443662688852.png') top center no-repeat;
  background-size: 40px;
}

.galleryLink a {
  background: url('http://manidafengshui.com.au/wp-content/uploads/2015/10/water_hover-e1443662721993.png') top center no-repeat;
  background-size: 40px;
}

.contactLink a {
  background: url('http://manidafengshui.com.au/wp-content/uploads/2015/10/wood_hover-e1443662715187.png') top center no-repeat;
  background-size: 40px;
}

.main-navigation a {
  padding-top: 42px;
}

.main-navigation ul li ul {
  top:  67px;
}

.sub-menu li a {
  background-image: none;
}

/* End menu styling */

.footer-widgets-wrapper {
/*  background-image: url('http://localhost/fengshui/wp-content/uploads/2015/09/bgsun-e1443684831937.png');
  background-repeat: repeat;
  background-position: center;*/
}

.main-navigation ul li:hover > a {
    color: #ffc900 !important;
}

.about-img {
    margin-top: 20px;
}

.footer-img { 
    width: 100px;
    border-radius: 50%;
    margin-top:7px;
}

#text-6 {
    margin-top: 25px;
}

.round-img {
    border-radius:6%;
}

input[type="text"], input[type="email"], input[type="password"], textarea {
    margin-bottom:5px;
    line-height:15px;
}
.contact-form-wrapper {
    width:80%;
    margin-left:auto;
    margin-right:auto;
}